/* 기본설정 S */
}
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@charset "utf-8";
@font-face {
 font-family: "NanumGothic";
 src: url('../font/NanumGothic.eot');
 src: local('?'), url('../font/NanumGothic.woff') format('woff'), url('../font/NanumGothic.ttf') format('truetype'), url('../font/NanumGothic.otf') format('opentype');
 font-weight: normal;
 font-style: normal;
}
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);

 /* @font-face { font-family:'NanumGothic'; src:url('../font/NanumGothic.eot');}*/ /* 2016-06-07 */
*+html input { margin-top: -1px; margin-bottom: -1px;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img { margin:0;	padding:0;}
img, fieldset {	border:none; vertical-align:top;}
html { width:100%; height:100%;}
body, code { font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; font-size:12px; color:#808080;}
body { overflow-y:scroll; background:#ffffff;}
li { list-style:none;}
a {	text-decoration:none; select-dummy:expression(this.hideFocus=true); color:#808080}
a:viseted {	text-decoration:none; select-dummy:expression(this.hideFocus=true); color:#808080}
.win_update{ position:absolute; /*background-color:#454545;*/ width:300px; height:23px; line-height:23px; font-size:11px; color:#00a3e3; display:block; text-align:center; right:0px; text-decoration:underline}

/* 2015.11.30 스크롤시 상단메뉴 공백제거 E */ 
#tg_wrap {min-width:1100px; overflow:hidden;}

/* 기본설정 E */

/* 구조 설정 S */

#wrap { width:100%;}  /*전체 영역*/
#header { width:100%;}  /*머리글 영역, 로고와 상단의 메뉴(.lnb, .gnb)를 지정합니다.*/
.gnb { width:100%; height:92px;	background:url(../img/gnb_img/bg_gnb.gif);}/*상단 메뉴*/
#container { margin:0 0 30px 0;	width:100%;	overflow:hidden;}  /*본문영역(.snb, #content, .aside)을 지정*/
#content { width:1024px; position:relative;	margin:0 auto 0 auto; overflow:hidden;}
.jodal_detail_cont .feat_img {width : 800px; margin : 0 auto;}
/*주요 컨텐츠 영역*/
.article { border: 0px dashed grey;} /*내용*/
/*푸터*/
#footer { width:100%; height:124px;	overflow:hidden;}
#footer_content_main { width:1000px; height:190px; margin:0px auto 0 auto;}
#main_footer_content { width:1000px; height:190px; margin:0 auto 0 auto;}
#main_o1_footer_content { width:1000px; height:190px; margin:0px auto 0 auto;}
#footer_address { margin:0 0 0 0; width:100%; font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; color:#808080;	font-size:11px;	line-height:18px; letter-spacing:-0.02em;} /* 2016-06-02 수정 */
#footer_logo { border-top:#dee1e6 1px solid; margin:0px auto 0 auto; width:94px; height:124px; float:left;}
#footer_call { border-top:#dee1e6 1px solid; margin:0px auto 0 auto; width:224px; height:124px; float:left;} /* 2016-06-02 수정 */
/*푸터 내용*/
#footer_content { border-top:#dee1e6 1px solid; margin:0px auto 0 auto; width: 732px; height:124px; display:inline-block; font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;	font-size:13px;	color:#808080; float:left;}
#footer_sns {	margin:0px 0 0 0;
	width:300px;
	height:20px;
}
#footer_content ul {
	margin:20px 0 0 0;
	width:700px;
	height:20px;
}
#footer_content li {
	float:left;
}
#footer_content li a {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:13px;
	color:#555;
	font-weight:bold;
}
.info {
	width: 180px;
	font-family: helvetica, arial;
	font-size: 9pt;
	float: left;
	margin-left: 885px;
	position: fixed;
}
p.content {
	width: 180px;
	border-top: 1px solid #CCCCCC;
	padding-bottom: 5px;
	padding-top: 5px;
	margin: 0px;
}
#date {
	position:fixed;
	top:25px;
	right:20px;
	height: 90px;
	width: 45px;
	background: black;
	display:none;
}
.Desc {
	width: 200px;
	font-family: helvetica, arial;
	font-size: 9pt;
	float: left;
	position: fixed;
	background: grey;
}
/* 구조 설정 E */


/* 세부 설정 START */

/* GNB S */
 
 
.gnb_inner {
	margin:0 auto 0 auto;
	width:1000px;
	height:92px;
}
.gnb_q_sm {
	cursor: pointer;
}
.gnb_q_sm:hover {
	background:#eeeded;
}
.snb_menu01 {
	float:left;
	cursor: pointer;
}
.snb_menu02 {
	float:left;
}
.snb_menu04 {
	float:left;
	cursor: pointer;
}
.snb_menu04:hover {
	background:url(../img/snb_img/hov.gif);
	float:left;
}
.snb_menu05 {
	float:right;
}
.snb_sub {
	display:none;
	width:1000px;
	margin:0 auto 0 auto;
	height:131px;
	background:#f2f2f2;
	overflow:hidden;
}
.gnb_menu03 {
	width: 192px;
}
.gnb_menu03_tabs {
	height: 92px;
}
.snb_menu03_moving_bg {
	display:none;
	margin:92px 0 0 0;
	position: absolute;
	width: 96px;
	height: 14px;
	z-index: 999999;
}
.snb_menu03_tabs .snb_menu03_tab_item {
	display: block;
	float: left;
	width: 96px;
	z-index: 200;
	position: relative;
	cursor: pointer;
}
.snb_menu03_tabs .snb_menu03_tab_item:hover {
	background:url(../img/snb_img/hov.gif);
}

.snb_menu03_tabs .snb_menu03_tab_item2 {
	display: block;
	float: left;
	width: 158px;
	z-index: 200;
	position: relative;
	cursor: pointer;
}
.snb_menu03_tabs .snb_menu03_tab_item2:hover {
	background:url(../img/snb_img/hov.gif);
}

.snb_menu03_slide_content {	margin:0 auto 0 auto;	overflow: hidden;	position: relative;	width: 1000px; }
.snb_menu03_slide_content_wrap {
	margin:0 auto 0 auto;
	overflow: hidden;
	background-color: #f2f2f2;
	position: relative;
	width: 100%;
}
.snb_menu03_tabslider {	width: 4000px;}
.snb_menu03_tabslider ul {	float: left;	width:1000px;	margin: 0px;	padding:0 0 0 0px;}
.snb_menu03_tabslider ul li {float:left; width:140px; height:131px; text-align:center; background:url(../img/snb_img/gnb_bar.png) no-repeat left;}
.snb_menu03_tabslider ul li:hover { background:url(../img/snb_img/sub_hov.gif);}
/* GNB E */



/*검색폼 스타일*/
.search-box {
	margin: 0 0 3px 40px;
	background: url("../img/searchbar.png") no-repeat 0 0;
	height: 30px;
	margin-top: 2px;
	overflow: hidden;
	width: 193px;
}
input.search-field {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #afafaf;
	float: left;
	font-family:tahoma;
	height: 26px;
	line-height: 26px;
	margin: 0 0 0 20px;
	padding: 1px 0 0 0px;
	width: 130px;
}
input.search-go {
	background: url("../img/searchbar.png") no-repeat 0 -190px;
	border: 0 none;
	cursor: pointer;
	float: left;
	height: 30px;
	margin: 0;
	padding: 0;
	width: 40px;
}
.basic_btn {
	cursor: pointer;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:42px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
	float:left;
}
.basic_btn_c {
	cursor: pointer;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:42px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
}
.basic_btn_r {
	cursor: pointer;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:42px;
	color:#ffffff;
	background:#cecece;
	text-align: center;
	float:right;
}
.basic_btn:hover, .basic_btn_r:hover, .basic_btn_on, .basic_btn_c {
	color:#ffffff;
	background:#00a4e4;
	cursor: pointer;
}
.basic_sp {
	width: 100%;
	display:inline-block;
}
/*사이트맵*/

.sitemap {margin:30px 0 0 0; float:left; width:845px;} /* 진영 수정 */

.sitemap ul{
	margin"5px 0 0 0;
	float:left;
	width:845px;
}
.sitemap li {margin:0 10px 0 10px; float:left; width:135px; min-height:480px;} /* 진영 수정 */
.sitemap_box01 {float:left; width:130px; height:30px; background:#01a4e5; font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif; color:#ffffff; font-size:14px; line-height:30px; text-align:center;} /* 진영 수정 */
.sitemap_box01 a {
	cursor: pointer;
	float:left;
	width:130px;
	height:30px;
	background:#01a4e5;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	color:#ffffff;
	font-size:14px;
	line-height:30px;
	text-align:center;
}
.sitemap_box02 {
	cursor: pointer;
	margin:15px 0 0 0;
	float:left;
	width:130px;
	height:30px;
	background:#c3c3c3;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	color:#ffffff;
	font-size:14px;
	line-height:30px;
	text-align:center;
}
.sitemap_box03 {
	margin:20px 0 0 0;
	cursor: pointer;
	float:left;
	width:130px;
	height:30px;
	background:#ffffff;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	color:#878787;
	font-size:14px;
	line-height:30px;
	text-align:center;
}
.sitemap_box03:hover {
	color:#000000;
}
.sitemap_box04 {
	cursor: pointer;
	float:left;
	width:130px;
	height:20px;
	background:#ffffff;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	color:#c3c3c3;
	font-size:11px;
	letter-specing:-1px;
	line-height:20px;
	text-align:center;
}
.sitemap_box04:hover {
	cursor: pointer;
	float:left;
	width:130px;
	height:20px;
	background:#ffffff;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	color:#000000;
	font-size:11px;
	letter-specing:-1px;
	line-height:20px;
	text-align:center;
}
 .sitemap_box01:hover, .sitemap_box02:hover, {
 background:#007bac;
}
.title_black {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:15px;
	color:#000000;
	line-height:30px;
}
.title_blue {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:17px;
	color:#00a4e4;
	line-height:30px;
}
/*사이트정보에 관한 내용140102*/
.detail_spec_table_btn {
	cursor: pointer;
	background:#e7e7e7;
	color:#000000;
	height:30px;
	text-align:center;
	font-size:16px;
}
.basic_btn_wrap {
	float:left;
	width:845px;
	height:37px;
	display:inline-block;
	margin:30px 0 0 0;
}
.basic_input_wrap {
	float:left;
	width:845px;
	height:37px;
	display:inline-block;
	margin:10px 0 0 0;
}


/* 서브 페이지타이틀 */
.tg_title_sub{margin:25px 0 0 5px;}
.tg_title_sub_ico{float:left; width:76px; height:58px; margin:0 20px 0 0;}
.tg_title_sub_title{font-size:24px; font-weight:bold; margin:0 0 10px 0;}
.tg_title_sub_info{font-size:16px; line-height:20px; margin:20px 0 20px 0;}
.tg_title_sub_info_blue{font-size:16px; line-height:20px; margin:20px 0 10px 0; color:#00a3e4;}

/* 서비스개요 */
.sub_contents_step {width:890px;float:left; margin:0 0 10px 0;}
.sub_contents_step ul{ float:left; width:750px;padding:10px 0px 0px 10px;}
.sub_contents_step li{font-size:16px; line-height:29px;}
.sub_contents_step li.title{ font-weight:bold;}
.sub_contents_step .title_img{float:left; padding:10px;}

/* 검색 */

.search_module {width:890px; float:left;}
.search_module_info{width:100%; float:left;font-size:14px; height:30px; padding:30px 0 0 0;}
.search_module_info_blue{color:#00a3e4;}
.search_module_type{width:100%; float:left; font-size:16px;}
.search_module_search{width:100%; float:left;}
.search_module_list_item{border-top:1px solid #CCC; height:200px; float:left;}

 
.my_search_product_img {
	width:200px;
	height:200px;
	float:left;
}
.my_search_product_h1 {
	width:580px;
	margin:10px 0 0 0;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:20px;
	color:#000000;
	text-align: left;
	float:left;
}
.my_search_product_h2 {
	width:580px;
	margin:5px 0 0 0;
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:20px;
	color:#000000;
	text-align: left;
	float:left;
}
.my_search_product_h2_blue { color:#00a3e4;}
.my_search_product_c1 {
	width:580px;
	margin:10px 0 0 0;
	 
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
	line-height:18px;
	color:#000000;
	text-align: left;
	float:left;
	word-break:normal;
}
 
 
 .my_search_product_c2 {
	width:580px;
	margin:10px 0 10px 0;
	 
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:12px;
/*	line-height:14px;*/
	color:#838383;
	text-align:left;
	float:left;
	word-break:normal;
}


/* 페이지타이틀 */
.tg_title {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:14px;
 
	color:#a0a0a0
}
.tg_title_blue {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:18px;
	line-height:30px;
	color:#00a3e4
}


 
/* 페이지네비 */ 
.page_nav {width:100%; text-align:center; margin:10px 0 40px 0;}

/* FAQ 2014-0317추가 */  

.faq_title_blue {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:22px;
	background:#00a3e4;
	color:#ffffff;
	padding:0 10px 0 10px;
	width:600px;
}

.faq_sub_blue {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:16px;
	line-height:22px;
	 
	color:#00a3e4;
 
}

.faq_sub_sub {
	font-family:"Noto Sans KR", "NanumGothic", dotum,"돋움", sans-serif;
	font-size:12px;
	line-height:15px;
	 
	color:#a2a2a2;
 
}

.set_navi_mid {width:100%; z-index:9999999; background-color:#f2f2f2;}
.navi_mid { text-align:left; width:1000px; height:32px; background-color:#f2f2f2; margin:0 auto}
.navi_mid .navi_sns { float:right; margin-right:50px;}
.navi_mid a { width:100px; height:23px; color:#616161; font-size:11px; text-align:center; display:inline-block;	padding:9px 0 0 0;}
.navi_mid a:hover {width:100px; height:23px; color:#fff; font-size:11px; background-color:#b9bcbf;	text-align:center; display:inline-block; padding:9px 0 0 0;}

.loginBox{ float:right; width:330px; height:20px; position:relative;} /* 2016-06-02 수정 */
.loginBox ul li{ float:right;  height:20px; background:url(../img/gnb_q_m/gnb_qBar.png) no-repeat right; padding:0 10px;}
.loginBox ul li:first-child{ background:none; padding-right:0px;}
.loginBox ul li:hover{ background-color:#eeeded;}

.wrap_reset_head{ border-bottom:1px solid #dee1e6; border-top:1px solid #dee1e6; margin-bottom:60px; height:92px; background:url(../img/gnb_img/bg_gnb.gif)}
.reset_head{ width:1000px; height:37px; vertical-align:middle; margin:0 auto;}
.reset_head img{ padding-top:7px;}


.searchPut{margin-bottom:30px;}
.searchPut .title{font-size:16px; height:20px;  margin:15px 0 5px 0; clear:both; /*color:#00a4e4*/}
.searchPut .title .SQ{ display:inline-block; width:10px; height:20px;font-size:10px; line-height:20px; vertical-align:text-top}
.searchPut .inputLine{ height:30px; padding-left:10px;}
.searchPut .land{ float:left; width:100px; height:30px;}
.searchPut .road{ float:left; width:100px; height:30px;}
.searchPut .put{width:260px; float:left; padding:3px 0 0 0;}
.searchPut .put .btn_detail_search2{float:left; width:43px; height:26px;}


#STATICMENU { z-index:999999; position:absolute; left:50%; top:200px; margin-left:520px; width:109px; height:405px; background-color:#333;}
#STATICMENU_02 { z-index:999999; position:absolute; left:50%; top:200px; margin-left:520px; width:109px; height:405px; background-color:#333;}

.table_140313 td{ padding:5px; border-bottom:1px solid #CCC; border-left:1px solid #CCC }
.table_140313 td:last-child{ border-right:1px solid #CCC}

.table_140617 td{ padding:5px; height:20px; background-color:#FFF }
.table_140617 td.top{ height:35px; font-weight:bold; background-color:#dedede}
.table_140617 td.font_1{font-weight:bold}
.table_140617 td.font_2{ padding-left:15px;}
.table_140617 td.font_3{ padding-left:5px;}

.table_140617 td:last-child{ }
.tail_v1 li{ line-height:18px; width:780px; padding:5px 0px;}






.set02_sub02_jjy {border-top:1px solid #e1e1e1; background:#f2f2f2;} /* 2014.10.20 [jjy] 추가 */
	.set02_sub02_jjy a.on {width:100px; height:23px; color:#fff; font-size:11px; background-color:#000; text-align:center; display:inline-block; padding:9px 0 0 0;} /* 2014.10.13 [jjy] 추가 */
	.set02_sub02_jjy a:hover {background-color:#000 !important;} /* 2014.10.20 [jjy] 추가 */




/* 2016-06-02 추가 */
.mainBanMenu {width:993px; height:401px; margin:0 auto;}
.mainBanMenu ul.bannerMenu {width:993px; overflow:hidden; margin-top:46px;}
.mainBanMenu li {float:left; width:195px; height:224px;text-align:center;}
.mainBanMenu li a {color:#fff; font-size:14px;display:block;}
.mainBanMenu li a:hover {text-decoration:underline;}
.mainBanMenu li a span {font-size:16px; font-weight:600;line-height:50px;}
.newProducts {margin-top:40px}
.newProducts .newProMenu {width:1225px; overflow:hidden;margin-top:35px;}
.newProducts .newProMenu a {display:block; float:left; margin-left:15px;}
.newProducts .newProMenu a:first-child {margin-left:0;}
.newProducts .newProMenu a.last {margin-left:0;margin-top:15px;}
.mainSns {margin-top:40px;}
.mainSns .mainSnsMenu .mainSnsDiv {overflow:hidden;}
/*.mainSnsDiv { width:700px; margin:32px auto;} 2017.09.14 하단 메뉴 하나 삭제 하면서 거리 조정*/
.mainSnsDiv { width:500px; margin:32px auto;}
/*.mainSns .mainSnsMenu .mainSnsDiv a {display:block; float:left; margin-left:36px; text-align:center; width:110px;} 2017.05.10 하단 메뉴 하나 삭제 하면서 거리 조정*/
/*.mainSns .mainSnsMenu .mainSnsDiv a {display:block; float:left; margin-left:72px; text-align:center; width:110px;} 2017.09.14 하단 메뉴 하나 삭제 하면서 거리 조정*/
.mainSns .mainSnsMenu .mainSnsDiv a {display:block; float:left; margin-left:78px; text-align:center; width:110px;} 
.mainSns .mainSnsMenu .mainSnsDiv a:first-child {margin-left:0;}
.layPopPass {position:absolute; top:20px; left:40px; width:293px; height:155px; background:url('/img/laypop/laypop_bg.png') no-repeat center;z-index:99999;}
.layPopPass p {text-align:center;}